Page MenuHomePhabricator

rack five new spare pool systems
Closed, ResolvedPublic

Description

The systems on this task were ordered on T130743. While this order was for 6 systems, 1 is already allocated on T130938.

The remaining 5 systems should be evenly distributed between racks A5, C5, and D5. B5 is already near capacity, and should be skipped over for now. For each system, please do the following:

  • - receive system in normally per T130743 (asset tag, racktables). Systems are spare, just use asset tags for all references
  • - rack systems evenly between A5, C5, and D5; update racktables.
  • - add mgmt dns entries for asset tag
  • - update bios and drac settings, test
  • - update task with network port info for each host (ping @RobH to label switch ports)
  • - add each server as its own line on the codfw spare servers tracking tab on the DC ops tracking sheet.

Once all the above is completed, this can be resolved.

Event Timeline

RobH created this task.Mar 25 2016, 5:32 PM
Restricted Application added a project: SRE. · View Herald TranscriptMar 25 2016, 5:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
RobH added a subtask: Unknown Object (Task).Mar 25 2016, 5:32 PM
Papaul triaged this task as Medium priority.Mar 31 2016, 2:48 PM
Papaul updated the task description. (Show Details)Apr 1 2016, 3:25 AM
Papaul updated the task description. (Show Details)Apr 4 2016, 2:28 PM
Papaul added a comment.Apr 4 2016, 2:35 PM

Network ports information

WMF6404 ge-5/0/23 row A rack A5
WMF6405 ge-5/0/14 row C rack C5
WMF6406 ge-5/0/15 row C rack C5
WMF6407 ge-5/0/09 row D rack D5
WMF6408 ge-5/0/10 row D rack D5

Papaul updated the task description. (Show Details)Apr 4 2016, 2:36 PM
Papaul updated the task description. (Show Details)Apr 4 2016, 3:06 PM
Papaul reassigned this task from Papaul to RobH.Apr 4 2016, 3:08 PM
Papaul added a subscriber: Papaul.

@ Please update switch ports and resolve this task once complete. Thanks

mark closed subtask Unknown Object (Task) as Resolved.Apr 14 2016, 10:27 AM
Papaul closed this task as Resolved.Apr 22 2016, 9:55 PM

This is complete.

Restricted Application added a subscriber: Southparkfan. · View Herald TranscriptApr 22 2016, 9:55 PM